Bug 221586 - ntfs-3g latest update can not use FUSE properly
Summary: ntfs-3g latest update can not use FUSE properly
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ntfs-3g   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-05 15:09 UTC by The Source
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 15:40:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description The Source 2007-01-05 15:09:31 UTC
Description of problem:
When I try to mount ntfs volume driver says that fuseblk kernel support is
missing. I checked fuse module - it was running properly.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom "spot" Callaway 2007-01-05 15:40:07 UTC
I pushed a new ntfs-3g package last night which rolls it back to the previous
build. Look for ntfs-3g-0-0.7.20070920 in the repo.

Comment 2 Need Real Name 2007-01-14 18:01:45 UTC
Any chance of getting the maintainer of 'fuse' to update the package.

Also, it would be great if we could support for 'nfs' export compiled into the
'fuse' package. I filed this request in:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=220779
but have not heard any response.


Note You need to log in before you can comment on or make changes to this bug.